% ----------------------------------------------------
% COMMON SPECIFICATIONS
%-----------------------------------------------------
clear;clc;close all;

% ----------------------------------------------------
% FIG A4
% ----------------------------------------------------
kk=[];
effectiveT=223;
H=sqrt(effectiveT);
for t=1:effectiveT
    this=[];
    for j=1:effectiveT
        ktj=(1/sqrt(2*pi))*exp((-((t-j)/H)^2)/2);
        this=[this ; ktj];
    end
    kk=[kk this];
end
figure;plot(kk(:,100), 'LineWidth',1.3)
hold on
plot(kk(:,end),'--', 'LineWidth',1.3);
legend('k_{tj} (t=100)','k_{tj} (t=T)');
title('k_{tj} function');xlim([1 effectiveT]);ylim([-0.02 0.5]);


