function ylevelmat=integrat2(dlny)

% inputs are time series of growth rates arranged in columns of dlny
%
% output are time series of the log-levels of y starting from the first row
% elements in dlny

ylevelmat=[];
for j=1:size(dlny,2)
    lny=zeros(size(dlny,1),1);
    lny(1)=dlny(1,j);
    for t=2:size(dlny,1)
        lny(t)=dlny(t,j)+lny(t-1);
    end
    ylevelmat=[ylevelmat lny];

end